Subject: Re: [lojban] noxemol ce'u

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 16 Sep 2001 18:28:18

la pycyn cusku di'e

> > > {la djumbos frica la tamtum le ka ce'u barda}
> > > {la djumbos frica la tamtum le ka xu kau ce'u barda}
>
>Why? The first is "They differ in bigness (in the usual whatever 
>dimension)"

To me it requires that they both have the property {le ka ce'u barda}.
The second one also requires that both have the te frica as property,
but one has {le ka ce'u ja'a barda} and the other {le ka ce'u na
barda}. So the two sentences have different meanings.

>There is also the ever popular "in how big they are"
>{le du'u [I think, maybe {nu}] makau ni ce'u barda}. I know you don't like
>this {ni}, but I don't understand any other one, and it fits nicely here as
>does "in size" (le ni ce'u barda}.

Each would be acceptable to me, but not both. They correspond
to the two most common meanings {ni} has.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp